﻿.News{padding-bottom:10px;margin-top:20px;margin-left:10px;margin-right:10px}
.News .item-news{height:100%;overflow:hidden;border-bottom:solid 1px #c8c8c8;padding-bottom:10px;padding-top:10px}
.News .item-news img{border:solid 1px #bababa;float:left;margin-right:20px;padding:3px}
.News .item-news img:hover{border:solid 1px #bababa}
.News .item-news .title-news a{color:#333;text-decoration:none;font-size:16px;font-weight:700;font-family:Arial,Helvetica,sans-serif}
.News .item-news .title-news a:hover{color:#ffa403}
.News .item-news .Other a{font-size:12px;font-weight:700;line-height:19px;color:#3d3d3d;padding-bottom:10px}
.News .item-news .Other a:hover{font-size:12px;color:#ffa403}
.News .item-news .date{font-size:12px;color:#b8b1b1;padding-top:3px}
.News .item-news .des-news{font-size:12px;color:#4a4a4a;line-height:18px;padding-top:3px;text-align:justify;margin-top:10px;font-family:Arial,Helvetica,sans-serif}
.News .item-news .chitiet{margin-top:5px;text-align:right;text-align:right}
.News .item-news .chitiet a{color:#428bca;text-decoration:none;font-weight:700}
.News .item-news .chitiet a:hover{color:#f77e2d;text-decoration:none}
.News-content{margin-top:15px}
.News-content .date{color:#7a7a7a;padding-bottom:5px}
.News-content .title{font:400 28px/32px arial;padding-bottom:10px}
.News-content .title h1{font:400 27px/1px arial;color:#203b91;padding-bottom:5px}
.News-content .des-news{color:#444;float:left;font:700 14px/18px arial;padding-bottom:10px;text-rendering:geometricprecision;width:100%}
.News-content .contents{color:#333;float:left;font:400 14px/22px arial;padding-top:0px;width:98%}
.News-content .Other a{font-size:12px;font-weight:700;line-height:19px;color:#3d3d3d;padding-bottom:10px}
.News-content .Other a:hover{font-size:12px;color:#ffa403}
.News-content .tag a{font-size:12px;font-weight:700;line-height:19px;color:#f77e2d;padding-bottom:10px;padding-left:10px}
.News-content .tag a:hover{font-size:12px;color:#fe7000;padding-left:10px}
.News-content .title-more-news{font-size:12px;color:#296eb2;background-image:Url(../images/bullet_lage.png);background-repeat:no-repeat;background-position:1px;font-weight:700;padding-bottom:5px;border-bottom:1px dotted #EC068D;padding-top:10px;margin-top:15px;padding-left:24px;padding-top:6px;text-transform:uppercase}
.list-more-news{padding-top:0;padding-bottom:0}
.list-more-news div{line-height:24px}
.list-more-news div a{color:#0870AE;font-weight:700;font:13px;text-decoration:none;background-image:url(../Images/bullet01.png);background-repeat:no-repeat;padding-left:10px;background-position:0 3px;line-height:22px}
.list-more-news div a:hover{background-image:url(../Images/bullet01.png);color:red}
.Checkdata{color:Red;font-weight:700;text-align:center;margin-bottom:20px;padding-top:20px}
.pager{text-align:center;padding-top:5px;padding-bottom:5px}
.pager a{padding:3px;margin-left:3px;text-decoration:none;color:#999;font-weight:700}
.pager a.current{color:red}
.pager a:hover{color:red;text-decoration:underline}
.pager b{color:red}
.flogin span{left:300px;position:absolute;top:12px}
.tbinput{width:100%;float:left}
.mdlitcmt{display:block}
.mdlitcmt .cmctlt{color:#555;font-size:20px;padding-bottom:5px}
.mdlitcmt .ctotal{color:#555;font-size:20px}
.mdlitcmt .userinfo{display:block;height:18px}
.mdlitcmt .userinfo .user{font-size:11px;color:blue;font-weight:700;display:inline}
.mdlitcmt .userinfo .time{font-size:11px;color:#585858;display:inline}
.mdlitcmt .ttl{font-size:13px;font-weight:700;color:#555;padding-bottom:5px}
.mdlitcmt .dsc{font-size:11px;color:#585858;display:block;margin-bottom:10px}
.mdlitcmt .sep{display:block;background-color:silver}
.mdlitcmt a{font-size:11px;color:blue;display:inline-block;margin-left:3px}
.spacertd{height:5px}
.txt1{border:1px solid #7F9DB9;font:11px arial;padding:3px}
.dlTitle{color:#555;font-size:25px;font-weight:400;padding-bottom:16px}
.comment_item{border-bottom:1px solid #CCC;clear:both;padding:10px 0;width:100%}
.comment_right{text-align:justify;float:left;width:100%}
.comment_left .user{color:#2583AD;font-weight:700;font-size:14px}
.comment_left .time{font-size:11px;color:silver;display:inline}
a.morecomment{color:#2583AD;font-size:12px}
a.morecomment:hover{color:#555;text-decoration:none}
.adword-textbox{color:#9196A2}
.adword-textbox,.adword-textbox2{border:1px solid #7F9DB9;font:11px arial;height:13px;padding:3px}
.videos{margin-left:0;width:100%;margin-top:15px}
.videos .vd-item:nth-child(4n+1){margin-left:0!important}
.videos .vd-item{border-bottom:7px solid #fafafa;box-shadow:0 0 2px #ddd;float:left;margin:10px 13px 0;min-height:175px;padding:5px;text-align:center;transition:all .4s ease-in-out 0;width:216px}
.videos .vd-item .img{margin-bottom:10px;position:relative}
.videos .vd-item span a{color:#2C4E79;font-family:Tahoma,Geneva,sans-serif;font-size:12px;font-weight:700}
.videos .vd-item:hover span a{color:#ffad00}
.videos .vd-item .pl{left:87px;position:absolute;top:32px}
.videos .vd-item:hover{border-bottom:7px solid #ffad00}
.videos .vd-item .img img{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.videos .vd-item .img:hover img{-webkit-transform:scale(1.05,1.05);-moz-transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);transform:scale(1.05,1.05)}
.Album{margin-top:10px}
.Album li{list-style:outside none none}
.abcolmd{float:left;min-height:1px;padding-left:10px;padding-right:10px;position:relative;width:25%}
.Album .abitem{background:#fff none repeat scroll 0 0;border-bottom:7px solid #fafafa;box-shadow:0 0 2px #ddd;list-style:outside none none;margin-bottom:10px;padding:5px;position:relative}
.Album li .img{position:relative}
.Album .abitem .img img{margin:0 auto}
.img-responsive{margin:auto;display:block;height:auto;max-width:100%}
.Album .abitem .img .imghover{cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%;z-index:10}
.Album .abitem .tiemtitle{background:#fff none repeat scroll 0 0;height:44px;margin-top:0;overflow:hidden;padding:5px;text-align:center}
.Album .abitem .tiemtitle h2{margin:0;padding:0}
.Album .abitem .tiemtitle a{color:#2C4E79;font-family:Tahoma,Geneva,sans-serif;font-size:12px;font-weight:700}
.Album .abitem:hover .imghover{transition:opacity .2s ease-in 0s,box-shadow .4s ease-out 0;-webkit-box-shadow:0 0 130px rgba(0,0,0,1) inset;-moz-box-shadow:0 0 130px rgba(0,0,0,1) inset;box-shadow:0 0 130px rgba(0,0,0,1) inset;background:url(../images/full_image.png) no-repeat center}
.Album .abitem .img .imghover{position:absolute;top:0;left:0;z-index:10;cursor:pointer;width:100%;height:100%}
.Album .abitem:hover{border-bottom:7px solid #228dcd}
.Album .abitem:hover .tiemtitle a{color:red}
#product{width:220px;margin-left:10px;text-align:center;float:left}
#product .img_pr a{width:225px;height:160px;border:0;float:left}
#product .title{color:#fd7500;font-size:13px;padding-top:12px}
#product .price{color:#fd7500;text-align:center;font-size:13px;padding-top:5px}
#product .Cart a{background:url(../Images/shop.png) no-repeat;color:#fd7500;text-align:center;font-size:13px;padding-left:26px;margin-left:50px;padding-top:5px}
.frm_cart{margin-top:10px}
.frm_cart table tr td{border-color:#dedede;border-style:solid;border-width:1px;font-size:13px;line-height:20px;padding:5px;text-align:center}
.bgTitletable{background:url(../Images/bg.png) repeat-x left top;height:24px}
.frm-add{margin-top:10px;color:#404040}
.frm-add table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-add table tr td table tr td{border-bottom:none}
.frm-add input{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-add textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-add .tenthanhvien{width:20%;font-weight:700;float:left}
.frm-add .gachke{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-add{margin-top:10px;color:#404040;line-height:30px}
.frm-add table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-add table tr td table tr td{border-bottom:none}
.frm-add input{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:26px!important;padding:0 .6em;width:253px}
.frm-add textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em;width:253px}
.frm-add select.select-box{color:#000;height:26px!important;line-height:15px;margin-bottom:3px;text-align:left;width:315px!important;z-index:10}
.frm-add .txt_file{float:left}
#loadingAjax{font-size:16px;width:110px;height:5em;position:fixed;z-index:3000;left:0;right:0;top:50%;bottom:0;margin:0 auto;margin-top:-100px}
#loadingAjax .inner{background:none repeat scroll 0 0 rgba(0,0,0,0.8);font-size:12px;text-align:center;padding:14px 0;border-radius:6px!important;color:#fff}
#loadingAjax .inner p{margin:8px 0 0}
.flogin span{left:300px;position:absolute;top:12px}
.frm-contact .labelll{width:100%;margin:5px 0;float:left}
.frm-contact .content{width:270px;height:111px;float:left}
.frm-contact .txt_file{float:left}
.frm-contact{margin:10px;color:#404040}
.frm-contact table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-contact table tr td table tr td{border-bottom:none}
.frm-contact input{float:left;margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em;width:300px}
.frm-contact textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em;width:300px}
.txt{font-size:11px}
.txt:hover{font-size:11px;color:Red}
.btn{font-size:11px}
.Anhmap img{border:medium none;height:auto;line-height:normal;margin:0;max-width:100%;padding:0;vertical-align:middle;width:auto}
.tbinput{width:100%}
.khoangcbut{padding-left:12px;padding-left:12px;clear:both}
@media only screen and (max-width:480px) {
.frm-contact .content{width:98%;height:111px;float:left}
.frm-contact .txt_file{width:98%;float:left}
}
select{background:url(../images/bg_input.gif) repeat-x scroll center top #FFF;border:1px solid #B6B6B6;color:#333;cursor:pointer;font:12px Arial,Helvetica,sans-serif;margin-left:2px;margin-right:3px;padding:2px}
.txt{font-size:11px}
.txt:hover{font-size:11px;color:Red}
.btn{font-size:11px}
.TitleItem{padding-left:6px}
.TitleItem1{padding-left:6px;color:red;font-weight:700}
.borderLeftMenu{border:1px solid #646363}
.TitleListPro{float:left;width:380px}
.bgContent{padding:0;width:99%}
.borderBlock_ListPro{width:99%}
.incell{padding-top:5px;padding-left:10px}
.Dathang_02{padding-left:10px;padding-top:10px;padding-bottom:10px}
.Dathang_02 .input{margin-right:25px}
.stickytooltip{display:none;position:absolute;display:none;z-index:3000}
.stickytooltip .stickystatus{background:#fff;color:#fff;text-align:center;font:bold 11px Arial}
.Tooltip{width:270px;height:auto;border:1px solid #ee3124;background:#fff}
.protip-title{background:none repeat scroll 0 0 #EE3124;color:#FFF;padding:7px 5px;text-align:center;font-size:13px}
.protip-content{padding:10px}
.protip-img{padding:2px;width:350px;height:auto;border:1px solid #ee3124;background:#fff;text-align:center}
.protip-title span{color:#FFF000;font-weight:700}
.protip-summary{margin:5px 0;padding:0 10px}
.ui-icon-star{background-position:-224px -112px}
.icon{background-image:url(../Images/star.png);background-repeat:no-repeat;border:0;height:13px;width:13px;padding-left:17px}
.prodetail{float:left;width:400px;line-height:22px}
.prodetail .ptitle{color:#333;font-family:"Roboto Condensed Bold",sans-serif;font-size:20px}
.prodetail .ptitle h1{color:#333;font-family:"Roboto Condensed Bold",sans-serif;font-size:20px}
.dptime{color:#666;font-style:italic;line-height:25px;margin-top:6px}
.prodetail .pdid{color:#4a4a4a;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:22px;text-align:justify}
.attr{line-height:25px;border-bottom:1px dotted #d0d0d0}
.attr_name{font-weight:700;width:85px;float:left}
.list_att{float:left;width:69%}
.prstatus{line-height:25px;border-bottom:1px dotted #d0d0d0}
.tname{width:92px;display:inline-block;font-weight:700}
.prodetail .price{padding:0}
.prodetail .price .newprice{color:#c32d2c;font-family:Arial,Helvetica,sans-serif;font-size:18px}
.prodetail .pdesc{padding:5px 0;display:block;padding:0 3px 5px 5px;color:#242424;font-size:13px;text-align:justify;overflow:hidden}
.frmbuy{height:auto;width:100%;margin-top:7px}
.prod_text{width:138px;float:left}
.prod_text input{border:1px solid #f2f2f2;border-radius:3px;padding:6px 15px;width:72px}
.txtnum{height:25px;width:35px;border:1px solid #e0e0e0;margin-left:10px;padding:0 5px}
.prodetail .pcartlnk{float:right;margin:0 auto}
.clear{clear:both}
.btnadd{text-transform:uppercase;border:none;background:none repeat scroll 0 0 #3498db!important;color:#FFF;margin-bottom:5px;margin-top:5px;padding-left:10px;padding-right:10px;height:31px!important;font-size:13px!important;font-weight:700;margin-right:10px;width:auto!important;font-family:arial}
.cmdcapnhat{background:url(../images/savehover.png) no-repeat scroll 0 5px rgba(0,0,0,0);display:block;height:25px;width:18px;text-align:center}
.cmdxoa{background:url(../images/x.jpg) no-repeat scroll 0 7px rgba(0,0,0,0);display:block;float:right;height:25px;margin-right:17px;width:12px}
.crtdtlheader{background-color:#E6E64C;color:#FFF;font-size:11px;height:20px}
.procart td{background-color:#4fa4dd;border-color:#dedede;border-style:solid;border-width:1px;color:#fff;font-size:14px;font-weight:400;height:40px;padding:5px;text-align:left}
.dcart{border:1px solid #E9E9E9;padding-bottom:10px}
.anhPro img{border:1px solid #d7d7d7}
.dangky{float:left;width:100%;padding-bottom:10px;margin-top:5px}
.dangky .trai{float:left;width:20%;background:red;height:2px}
.dangky .phai{float:right;width:80%;background:#d7d7d7;height:2px}
.selects{background:url(../images/bg_input.gif) repeat-x scroll center top #FFF;border:1px solid #B6B6B6;color:#333;cursor:pointer;font:12px Arial,Helvetica,sans-serif;margin-left:2px;margin-right:3px;padding:2px;width:225px!important}
.select-box{color:#000;height:26px!important;line-height:15px;margin-bottom:3px;text-align:left;width:192px!important;z-index:10}
.videokhac{text-align:left;font-size:16px;text-transform:uppercase;margin-top:25px}
a{text-decoration:none!important;transition-duration:.3s;transition-property:background-color,border-color,color,opacity}
.Chitietsp{text-align:left;font-size:15px;font-weight:700}
.left-home div.gnv-group-menu div.gnv-menu-mini-header a{text-transform:uppercase;color:#fff;text-align:left;font-size:13px}
.frm_cart{width:99%}
.Activer{color:red}
#form1 > div.full-width > div.menutong > div > ul > li:nth-child(4) > a #DeLayOverlay{background:rgba(0,0,0,0) url(../images/overlay.png) repeat scroll 0 0;height:80px;margin-left:34%;margin-top:7%;position:fixed;text-align:center;width:200px;z-index:9999999;color:#fff;padding-top:18px}
.thanhvien ul{text-align:left;display:inline;margin:0;list-style:none}
.thanhvien ul li{font:bold 12px/18px sans-serif;display:inline-block;margin-right:-4px;position:relative;padding:3px 20px;background:#fff;cursor:pointer;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.thanhvien ul li ul{box-shadow:none;display:none;left:-54px;opacity:0;padding:0;position:absolute;top:19px;transition:opacity .2s ease 0;visibility:hidden;width:199px;z-index:9999}
.thanhvien ul li ul li{background:#555;display:block;color:#fff}
.thanhvien ul li ul li a{color:#fff}
.thanhvien ul li ul li:hover{background:#666}
.thanhvien ul li:hover ul{display:block;opacity:1;visibility:visible}
.bacoc{float:left;margin-right:10px;width:97%}
.maunen{background:#fafafa none repeat scroll 0 0;border:1px solid #d7d7d7;border-radius:3px;float:left;margin-right:10px;width:98%}
.btnadds{text-transform:uppercase;background:#fd7603 none repeat scroll 0 0;color:#fff;font-family:arial;font-size:13px;font-weight:700;height:31px;margin-bottom:5px;margin-right:10px;margin-top:5px;padding-left:20px!important;padding-right:20px!important;width:auto;border:none}
.btnaddd{text-transform:uppercase;background:#d70000 none repeat scroll 0 0;color:#fff;font-family:arial;font-size:13px;font-weight:700;height:31px;margin-bottom:5px;margin-right:10px;margin-top:5px;padding-left:20px!important;padding-right:20px!important;width:auto;border:none}
.cus-payment{float:left;overflow:hidden;padding:16px;width:100%}
.borderPayment{float:left;overflow:hidden;padding:1px;width:100%}
.order-header{display:block;float:left;font-size:16px;font-weight:400;padding-bottom:5px}
#Footer1_UpdatePanel1 span#Footer1_RequiredFieldValidator4{color:#fff!important;margin-top:8px!important;display:block!important}
.loading{display:block!important}
#Ajaxloading{font-size:16px;width:110px;height:5em;position:fixed;z-index:999999;left:0;right:0;top:50%;bottom:0;margin:0 auto;margin-top:-100px;display:none}
#Ajaxloading .inner{background:none repeat scroll 0 0 rgba(0,0,0,0.8);font-size:12px;text-align:center;padding:14px 0;border-radius:6px!important;color:#fff}
#Ajaxloading .inner p{margin:8px 0 0}
#Loadingshop{font-size:16px;width:110px;height:5em;position:fixed;z-index:999999;left:0;right:0;top:50%;bottom:0;margin:0 auto;margin-top:-100px;display:none}
#Loadingshop .inner{background:none repeat scroll 0 0 rgba(0,0,0,0.8);font-size:12px;text-align:center;padding:14px 0;border-radius:6px!important;color:#fff}
#Loadingshop .inner p{margin:8px 0 0}
.ddltthanh{width:200px}
.thanhtoanp{color:Red;font-weight:700;padding-left:10px;font-size:17px;text-align:right;float:right;margin-right:171px;margin-top:13px}
.thanhtoan1{margin-left:20px;padding:10px;text-align:center}
.syahooo{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:#fff none repeat scroll 0 0;border-color:currentcolor #e5e5e5 #e5e5e5;border-image:none;border-style:none solid solid;border-width:0 1px 1px;float:left;height:auto;left:0;padding:0 4px;top:40px;width:100%;z-index:1}
.syahooo .tongya{border-top:1px solid #d7d7d7;float:left;padding-bottom:10px;width:100%}
.syahooo .tongya .trai{color:#000;float:left;font-size:14px;margin-top:10px;width:50%}
.syahooo .tongya .phai{float:left;margin-top:3px;width:50%}
.syahooo .tongya .phai .tren{float:left;width:100%}
.syahooo .tongya .phai .tren span{color:Red;font-size:15px;text-align:center}
.syahooo .tongya .phai .duoi{float:left;height:14px;margin-bottom:3px;margin-left:10px;margin-top:1px;width:100%}
.syahooo .tongya .phai .duoi a img{width:40px}
.syahooo .tongya .phai .duoi a img.zalo{height:20px;width:20px}
.xemtatca{float:right;margin-top:3px}
.xemtatca a{color:#db0006;margin-right:10px}
.xemtatca a:hover{color:#090707;margin-right:10px}
.product-home-title{background:#db0006;color:#fff}
.nenmencon {
    background: #db0006;
    padding-left: 4px;
    margin-top: 5px;
    padding: 5px;
    color: #fff;
}
.nenmencon a{
    color: #fff;
}
span.menusspcpn {
    display: inline-block;
    padding: 3px
}
.fomyeucau{display:block;border:1px solid #00502f;float:left;padding:10px;background:#f4f5ee}
.guiyeucau{background:#00502f!important;color:#FFF;margin-bottom:5px;margin-top:5px;padding-left:10px;padding-right:10px;height:37px!important;font-size:13px!important;font-weight:700;margin-right:10px;width:200px!important;font-family:arial;border-radius:3px;text-transform:uppercase}
.yeucauinn{border:1px solid #a4b5ae;background:#f3f3f3;margin-bottom:13px;padding-right:0!important}
.KK{padding:0!important}
.KK1{margin-right:10px!important}
.KK2{margin-left:10px!important}
.yeucaaa{padding:20px;text-align:center;font-size:22px;font-weight:700}
.yeucauName{font-size:14px;font-weight:700;padding-top:4px}
.noidungtimkiem input{width:100%;height:32px;border:none;padding-left:6px}
.chung{width:48%!important}
.TextBoxs{padding-right:0!important}
.file-upload{text-align:center;vertical-align:middle;font-family:Arial;background:#f60;color:#fff;margin-top:-2px;padding-top:3px}
.file-upload{height:32px}
    .file-upload, .file-upload span {
        width: 22%;
        margin-right: 5px
    }
.file-upload input{top:0;left:0;margin:0;font-size:11px;font-weight:700;opacity:0;filter:alpha(opacity=0)}
.file-upload strong{font:normal 13px Tahoma,sans-serif;text-align:center;padding-top:3px;vertical-align:middle;float:left;padding-left:23px}
.file-upload span{top:0;left:0;padding-top:5px}
.file-upload:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#0061a7),color-stop(1,#007dc1));background:-moz-linear-gradient(top,#0061a7 5%,#007dc1 100%);background:-webkit-linear-gradient(top,#0061a7 5%,#007dc1 100%);background:-o-linear-gradient(top,#0061a7 5%,#007dc1 100%);background:-ms-linear-gradient(top,#0061a7 5%,#007dc1 100%);background:linear-gradient(to bottom,#0061a7 5%,#007dc1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7',endColorstr='#007dc1',GradientType=0);background-color:#0061a7}
.xoayeucau{background:#d43e44!important;color:#FFF;margin-bottom:5px;margin-top:5px;padding-left:10px;padding-right:10px;height:37px!important;font-size:13px!important;font-weight:700;margin-right:10px;width:200px!important;font-family:arial;border-radius:3px}
.yeucaubb{color:#d43e44;text-align:center;font-size:20px;font-weight:700;line-height:27px;padding-bottom:10px}
.yeucaubbtb{color:#2d2d2d;text-align:center;font-size:18px;line-height:27px;padding-bottom:10px}
.baogia .thank-you-container{max-width:600px;margin:0 auto;padding:20px;border-radius:8px;font-size:16px;line-height:1.6}
.baogia .title{color:red;font-weight:700;font-size:18px}
.baogia .customer-name{color:red;font-weight:700}
.baogia .quote-id{font-weight:700;color:blue}
.baogia .footer2{margin-top:15px;font-weight:700}
.baogia{text-align:center}
p.Xemtatacatintuc{font-size:15px;padding-top:11px;font-weight:600}
#list-videos li a{font-size:13px;font-weight:400}
#list-videos > li.active > a,#list-videos > li.active > a:focus,#list-videos > li.active > a:hover{font-size:15px}
.features-container{max-width:400px;margin:auto;display:flex;flex-direction:column;gap:10px}
.feature-item{display:flex;align-items:center;background:#fff;padding-left:6px;border-radius:8px;border-radius:4px;border:2px dotted #bcccd9}
.feature-item:hover{box-shadow:0 0 5px rgba(0,0,0,0.1)}
.feature-item img{width:40px;height:40px;margin-right:10px}
.feature-content h3 {
    font-size: 13px;
    color: #D9534F;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 9px;
}
.feature-content p { font-size: 13px; color: #333; width: 80%; margin-top: -4px; }
.chitietsp .product-container{max-width:100%;margin:0 auto;border-radius:5px;background-color:#fff}
.chitietsp .product-title{font-size:18px;font-weight:700;color:#333;margin:0;padding:0;text-transform: none;}
.chitietsp .product-info {
    font-size: 14px;
    color: #333;
    margin-top: 5px;
    line-height: 28px;
    width: 100%;
}
.chitietsp .price{font-size:16px;font-weight:700;color:red;margin-top:10px}
.chitietsp .price small{font-size:14px;color:#666;font-weight:400}
.chitietsp .status{font-size:14px;font-weight:700;color:#27a745;}
.chitietsp .button-container {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    margin-top: 19px
}
.chitietsp .button{display:block;text-decoration:none;text-align:center;border:1px solid #557f00;padding:10px;font-size:14px;font-weight:700;background-color:#fff;text-transform:uppercase;border-radius:5px;cursor:pointer;transition:.3s;color:#000}
.chitietsp .button:hover{background-color:#f0f0f0}
.chitietsp .button span{display:block;font-size:12px;font-weight:400;text-transform: none;}
.chitietsp .button:hover span{color:#fff}
.chitietsp .nenbt:hover{background-color:#e87850;color:#fff}
.chitietsp .primary-button{background-color:#e87850;border-color:#e87850;color:#fff}
.chitietsp .primary-button:hover{background-color:#d76542}
.TieudeVideo{font-size:1.42857em;font-weight:700;color:#454545;text-decoration:none}
.MVideo{width:100%;float:left;margin-bottom:30px}
.MVideo .video-container{}
.MVideo .artitle-item{margin-bottom:30px;width:100%;float:left}
.MVideo .artitle-item img{max-height:270px}
.MVideo .article-info-box{background:#f2f2f2;padding:10px 20px 20px;color:gray;margin-top:-7px}
.MVideo .article-info-box .title h2{margin:0;color:#f90000;font-weight:700;font-size:14px;margin-bottom:5px;display:block}
.MVideo .article-info-box .viewmore{font-weight:700}
.MVideo .article-info-box .viewmore,.MVideo .article-info-box .date .fa{color:#454545}
.MVideo .Videoyoutube{height:230px}
.tailieusp .containertl{display:grid;grid-template-columns:repeat(5,1fr);gap:20px;padding:20px;max-width:900px;margin:auto}
.tailieusp .containertl .item{flex-direction:column;align-items:center;justify-content:center;text-align:center;padding:0px}
    .tailieusp .containertl .item img {
        width: 95px;
        height: 90px;
        object-fit: contain;
        margin-bottom: 10px;
        border: 1px solid #eae6e6;
    }
.tailieusp .containertl .item i{font-size:50px;color:#333;margin-bottom:10px}
.tailieusp .containertl p a{font-size:14px;color:#333}
.btnadddk{background:none repeat scroll 0 0 #3498db!important;color:#FFF!important;margin-bottom:5px;margin-top:5px;padding-left:10px;padding-right:10px;height:42px!important;font-size:15px!important;font-weight:700;margin-right:10px;width:189px!important;font-family:arial;border-radius:9px}
.ddltthanhdk{width:95%;height:29px}
.dangkysttt{text-transform:uppercase;font-size:20px;text-align:left;padding-bottom:0;padding-top:10px;font-weight:700;color:red}
.fromtk{padding-bottom:16px}
.thfffngitn{text-align:center;font-size:16px;padding-bottom:20px;color:#774de7;line-height:22px}
.logodangkythanhvien{text-align:center}
.nutdangky input{height:41px!important}
.ddltthanhif{width:350px;height:30px!important}
.frm-info{margin-top:10px;color:#404040}
.frm-info table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-info table tr td table tr td{border-bottom:none}
.frm-info input{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-info textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-info .tenthanhvien{width:20%;float:left}
.frm-info .gachke{padding-top:3px;padding-bottom:5px;float:left;width:100%}
.frm-info{margin-top:10px;color:#404040;line-height:30px}
.frm-info table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-info table tr td table tr td{border-bottom:none}
.frm-info input{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:28px!important;padding:0 .6em;width:350px}
.frm-info textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:30px;padding:0 .6em}
.frm-info select.select-box{color:#000;height:30px!important;line-height:15px;margin-bottom:3px;text-align:left;width:350px;z-index:10}
.cancoottt{margin:auto}
.gachhhh1{clear:both;height:10px;width:72%;border-bottom:1px solid #13a8fe;text-align:center;margin:auto;margin-left:104px}
.gachhhh{clear:both;height:10px;width:68%;border-bottom:1px solid #13a8fe;text-align:center;margin:auto}
.cannnn{padding-left:195px;clear:both;padding-top:10px}
.anhhhh{text-align:center;width:70%}
.Danglogin{margin-left:3px;background:none repeat scroll 0 0 #3c5995!important;color:#FFF;text-transform:uppercase;margin-bottom:5px;margin-top:7px;padding-left:10px;padding-right:10px;height:34px!important;font-size:13px!important;font-weight:700;margin-right:10px;width:89px!important;font-family:arial;border-radius:3px;padding:9px;margin-top:5px;float:left;text-align:center}
.Doilogin{background:none repeat scroll 0 0 #e12e31!important;color:#FFF;text-transform:uppercase;margin-bottom:5px;margin-top:7px;padding-left:10px;padding-right:10px;height:34px!important;font-size:13px!important;font-weight:700;margin-right:10px;width:158px!important;font-family:arial;border-radius:3px;padding:9px;margin-top:5px;float:left;text-align:center}
.dangkythanhvien{text-transform:uppercase;font-size:20px;text-align:center;padding:20px;font-weight:700;color:#669d0b}
.infodangkythanhvien{border-radius:3px;background:#fae7a5;padding:15px;text-align:left;width:100%;line-height:23px}
.frm-addDK{margin-top:10px;color:#404040;width:800px;margin:auto}
.frm-addDK{margin-top:10px;color:#404040;line-height:30px}
.frm-addDK table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-addDK table tr td table tr td{border-bottom:none}
.frm-addDK input{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-addDK textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-addDK .tenthanhvien{width:20%;float:left}
.frm-addDK .gachke{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-addDK .labelll{width:30%;margin:5px 0;float:left}
.frm-addDK .ipTextBox{width:70%;margin:5px 0;float:left;height:31px;float:left}
.frm-addDK table tr td{padding-top:10px;padding-bottom:5px;border-bottom:dashed 1px #d7d7d7}
.frm-addDK table tr td table tr td{border-bottom:none}
.frm-addDK textarea{margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:23px;padding:0 .6em}
.frm-addDK input{width:95%;margin:0 auto;border:1px solid #C4C4C4;border-radius:3px;color:#5C5C5C;font-size:1em;height:31px!important;padding:0 .6em}
.nutdangky{width:425px;margin:auto}
.maudangky{width:75%;padding:10px;margin:auto}
.mau1{text-transform:uppercase;font-size:20px;text-align:center;padding:5px;font-weight:700;color:#000}
.mau2{font-size:14px;text-align:left;padding:0;color:#000}
.submenu3 li{border-bottom:1px solid #fff;height:36px;line-height:25px}

/*.nenall .container
{
    background: #fff;
}*/



open-modal-btn{background:green;color:#fff;padding:12px 20px;border:none;cursor:pointer;border-radius:5px;font-size:16px;display:block;margin:50px auto}
.chitietsp .modal-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);justify-content:center;align-items:center}
.chitietsp .modal{background:#fff;border-radius:10px;padding:20px;display:flex;align-items:center;justify-content:space-between;box-shadow:0 0 10px rgba(0,0,0,0.2);width:700px;position:relative}
.chitietsp .modal-left{width:45%;text-align:center}
.chitietsp .modal-right {
    width: 55%
}
.chitietsp .modal-right h2{font-size:18px;margin-bottom:15px;text-align:center}
.chitietsp .form-group{margin-bottom:10px}
.chitietsp .form-group input,.form-group textarea{width:100%;padding:10px;border:1px solid #ccc;border-radius:5px}
.chitietsp .form-group textarea{resize:none;height:80px}
.chitietsp .submit-btn{width:100%;background:green;color:#fff;padding:12px;border:none;cursor:pointer;border-radius:5px;font-size:16px}
.chitietsp .submit-btn:hover{background:#006400}
.chitietsp .close-modal {
    position: absolute;
    top: -4px;
    right: 11px;
    font-size: 20px;
    cursor: pointer;
    color: red;
    font-weight: 700
}
.chitietsp .close-modal:hover{color:#8b0000}

.tieudess{    font-size: 15px;
    line-height: 21px;}

.chitietsp .modal-left img {
    max-width: 100%;
    height: 208px;
}

ul.foo-social a img {
    height: auto !important;
    width: 45px !important;
    padding-right: 10px;
}
ul.foo-social {
    padding-top: 7px;
}
.giabancang {
    padding-top: 7px !important;
    display: block;
    float: left;
}
.canccan {
    margin-top: -19px !important;
}
span#ltname3 {
    font-weight: bold;
}

span.error-message {
    color: red;
}

.Videohome .container {
    display: flex;
    gap: 20px;
}

.Videohome .video-container {
    flex: 2;
}


.Videohome .video-list a {
    display: block;
    padding: 6px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    text-decoration: none;
    color: black;
}

        .Videohome .video-list a:hover {
            background-color: #f0f0f0;
        }

.Videohome .video-details {
    margin-top: 10px;
    background: #f0f0f0;
    padding-bottom: 20px;
    padding-left: 7px;
}
.Videohome .video-title {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0;
    color: #db0006;
}

.Videohome .video-description {
    font-size: 14px;
    color: #555;
}
/* CSS cho phân trang */
.Videohome .pagination {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    gap: 5px;
}

    .Videohome .pagination button {
        padding: 5px 10px;
        border: 1px solid #ddd;
        background: white;
        cursor: pointer;
        font-size: 14px;
    }

        .Videohome .pagination button.active {
            background-color: #007bff;
            color: white;
            font-weight: bold;
        }

@media (min-width: 992px) {
    .main-product-home .col-md-2 {
        width: 20% !important;
    }
}


iframe#main-video {
    width: 100%;
    height: 500px;
}

.ngungsanxuat {
    color: #ee373a;
    font-weight: bold
}

.spthaythe .product-box {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 5px;
}

.spthaythe a{
    color:#fff;
}
    .spthaythe .product-box img {
        width: 70px; /* Điều chỉnh kích thước ảnh */
        height: auto;
        margin-right: 10px;
        border-radius: 5px;
        background-color: white;
        padding: 5px;
    }

.spthaythe .product-info {
    flex: 1;
    background-color: #b51217; /* Màu nền đỏ */
    padding: 6px;
    line-height: 25px;
}

.spthaythe .product-title {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

.spthaythe .product-name {
    font-size: 14px;
    margin: 0px 0;
    color: #fff;
}

.spthaythe .product-price {
    font-size: 14px;
    color: #fff;
}

    .spthaythe .product-price span {
        font-weight: bold;
        color: #ffd700; /* Màu vàng */
    }
.anhspthaythe {
    width: 80px;
    height: auto
}
.spthaythe {
    padding-top: 15px;
}

.anhtailieus {
  
}

.nodate{ color:red; text-align:center; font-size:20px;}


.specifications table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed; /* Giúp các cột có cùng độ rộng */
}

.specifications th, .specifications td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center; /* Mặc định căn giữa */
    width: 150px; /* Độ rộng cố định */
}

    .specifications td:first-child {
        text-align: left; /* Căn trái cột đầu tiên */
        font-weight: bold; /* Làm nổi bật tiêu đề thuộc tính */
        padding-left: 10px;
    }


.remove-icon {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 18px;
    color: red;
    cursor: pointer;
    background: white;
    border-radius: 50%;
    padding: 5px;
    transition: 0.3s;
}

    .remove-icon:hover {
        background: white;
        color: red;
    }

.specifications h3 {
    font-size: 16px;
}
.chitietssossanh h3 {
    font-size: 16px;
}

.chitietssossanh .comparison {
    /*box-shadow: 0 2px 10px rgba(0,0,0,0.1);*/
    position: relative;
}

.chitietssossanh h2 {
    text-align: center;
    color: #333;
}

.chitietssossanh .products {
    display: flex;
    overflow-x: auto;
    padding: 10px 0;
    transition: all 0.3s ease;
    margin-bottom: 20px;
    position: relative;
}

.chitietssossanh .product {
    border: 1px solid #ddd;
    margin-right: 10px;
    padding: 10px;
    width: 33%;
    text-align: center;
    position: relative;
}

    .chitietssossanh .product h3 {
        font-size: 13px;
        color: #090707;
        margin: 10px 0;
        text-transform: none;
    }

    .chitietssossanh .product p {
        font-size: 14px;
        color: #db0006;
        font-weight: bold;
    }

    .chitietssossanh .product button {
        background-color: #dc3545;
        color: white;
        border: none;
        padding: 5px 10px;
        border-radius: 5px;
        cursor: pointer;
        margin-top: 10px;
    }

        .chitietssossanh .product button:hover {
            background-color: #c82333;
        }

.chitietssossanh .add-product {
    text-align: center;
}

    .chitietssossanh .add-product button {
        background-color: #28a745;
        padding: 10px 20px;
        border: none;
        color: white;
        border-radius: 5px;
        cursor: pointer;
    }

        .chitietssossanh .add-product button:hover {
            background-color: #218838;
        }

.chitietssossanh .specifications {
    margin-top: 20px;
}

.chitietssossanh table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

.chitietssossanh th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

.chitietssossanh th {
    background-color: #007BFF;
    color: white;
}

.chitietssossanh .quick-specs {
    margin-top: 20px;
    border-top: 2px solid #ccc;
    padding-top: 10px;
}

    .chitietssossanh .quick-specs h3 {
        margin-bottom: 10px;
    }

.chitietssossanh .sticky {
    position: fixed;
    top: 0;
    left: 20px;
    right: 20px;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    padding: 10px 0;
}

.chitietssossanh .view-more {
    text-align: center;
    margin-top: 10px;
}

    .chitietssossanh .view-more a {
        color: red;
        font-weight: bold;
        text-decoration: none;
    }

.openProductModal {
    background-color: #28a745;
    padding: 6px 20px;
    border: none;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 29px;
}

.addlink a:hover {
    color: #ffd708;
}

.addlink {
    padding-top: 23px;
}


#compare-container {
    width: 300px;
    padding: 10px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    border-radius: 5px;
    position: fixed;
    right: 20px;
    top: 100px;
    z-index: 1000;
}

    #compare-container h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

#compare-list {
    width: 80%;
    list-style: none;
    padding: 0;
    max-height: 200px;
    overflow-y: auto;
    float: left;
}


    #compare-list li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px;
        border-right: 1px solid #ddd;
        float: left;
        width: 33%;
    }

    #compare-list .anhsp img {
        width: 50px;
        height: 50px;
        object-fit: cover;
        border-radius: 5px;
        margin-right: 10px;
    }

.btn-remove-compare {
    font-size: 12px;
}
.xoas {
    margin-top: -82px !important;
    margin-right: 8px;
}
img.zoaremove {
    width: 14px;
}
a.item-ss {
    width: 37%;
    margin-top: 1px;
    text-align: right;
    color: #2a83e9;
}

.item-ss i {
    background: url(../2025/icon_plus.png) no-repeat center;
    background-size: 100%;
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: text-bottom;
}
.chitietssossanh .product-list {
    display: flex;
    gap: 20px;
    padding: 20px;
    flex-wrap: wrap;
}


    .chitietssossanh .product img {
        max-width: 100%;
        height: auto;
    }

.compare-btn {
    background: #007bff;
    color: white;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    transition: background 0.3s;
}

    .compare-btn:hover {
        background: #0056b3;
        color: white;
    }

.comparison-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 -2px 5px rgba(0,0,0,0.2);
    padding: 10px;
    display: none;
    justify-content: space-between;
    align-items: center;
    border-top: 2px solid #ddd;
    z-index: 9999999;
}

.comparison-list {
    display: flex;
    gap: 10px;
    flex-grow: 1;
    overflow-x: auto;
    padding: 10px;
}

.comparison-item {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    min-width: 200px;
    position: relative;
    text-align: center;
}

.remove-btn {
    background: transparent;
    color: black;
    border: none;
    font-size: 16px;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
}



  .chitietssossanh   .add-product:hover {
        background: #f0f0f0;
    }

.action-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    padding-top: 32px;
}

.clear-btn {
    background: transparent;
    border: none;
    color: #007bff;
    cursor: pointer;
    font-size: 14px;
}

.listcompare a {
    align-content: center;
    text-align: center;
}

.listcompare li {
    overflow: visible;
    position: relative;
    padding-top: 7px;
    width: 80%;
    display: block;
    margin: 0 auto;
}


.listcompare h3 {
    overflow: hidden;
    line-height: 1.6em;
    color: #333;
    font-weight: normal;
    font-size: 13px;
    height: 33px;
    margin: 5px 0 5px 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    line-height: 1.3em;
    text-align: center;
    text-transform: none;
}

stickcompare.stickcompare_new .listcompare span {
    right: 10px;
    top: 10px;
}

.listcompare span {
    position: absolute;
    top: 20px;
    right: -20px;
    width: 14px;
    height: 20px;
    cursor: pointer;
}

.themee {
    text-align: center;
    display: block !important
}

    .themee .anhsp img {
        margin-right: 0px !important;
    }

.passsst {
    padding-top: 10px;
}

.themspp {
    color: #666;
}

.comparison-container a.clearall {
    position: absolute;
    right: 0;
    top: -39px;
    padding: 10px 30px 10px 10px;
    border-radius: 8px 8px 0 0;
    color: #000;
    background: #fff;
    box-shadow: 0 -2px 10px #0000001f;
}

    .comparison-container a.clearall i {
        background: unset;
        left: unset;
        right: 25px;
        top: 19px;
        bottom: 0;
        margin: auto;
        width: unset !important;
        height: unset !important;
        position: absolute;
    }

.comparison-container.iconcate-closess {
    background-position: -40px -75px;
    height: 12px !important;
    width: 12px !important;
}

.comparison-container .iconcate-closess {
    background-position: -40px -75px;
    height: 12px !important;
    width: 12px !important;
}

.comparison-container [class^="iconcate-"], [class*="iconcate-"] {
    background-image: url(../2025/thugon-2.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-size: 300px 260px;
}

.popup-button {
    position: fixed;
    bottom: 25px;
    left: 15px;
    z-index: 2;
}

a#ss-now {
    padding: 10px 10px;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 0 15px #999;
    display: none;
}

#ss-now {
    color: #288ad6;
}

popup-button .iconcate-ss {
    background-position: -242px -97px;
    width: 16px !important;
    height: 15px !important;
    vertical-align: text-bottom !important;
    margin-right: 2px;
}


a#ss-now span label {
    color: #288ad6;
}

.biz-qv-button-wrap {
    display: none !important;
}
.link-detail {
    display: none !important;
}

.product.add-product.daudong {
    border: none;
}



.search-container {
    position: relative;
    width: 400px;
}

#search-input {
    width: 100%;
    padding: 8px;
    font-size: 16px;
    border: 1px solid #ccc;
}

.suggestions {
    position: absolute;
    width: 100%;
    border: 1px solid #ccc;
    border-top: none;
    background: white;
    display: none;
    max-height: 300px;
    overflow-y: auto;
    z-index: 1000;
}

.suggestion-item {
    display: flex;
    align-items: center;
    padding: 8px;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
}

    .suggestion-item img {
        width: 50px;
        height: 50px;
        margin-right: 10px;
        border: 1px solid #ccc;
        padding: 2px;
    }

    .suggestion-item div {
        flex-grow: 1;
    }

    .suggestion-item:hover {
        background: #f0f0f0;
    }

.price {
    font-weight: bold;
    color: red;
}


.timkiemdow .search-containerdo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.timkiemdow .search-input {
    width: 100%;
    height: 35px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 5px;
}

.timkiemdow  .search-btn {
    background-color: #c00;
    color: white;
    border: none;
    padding: 8px 15px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
}

    .timkiemdow .search-btn:hover {
        background-color: #900;
    }

.timkiemdow  .search-dropdown {
    height: 35px;
    padding: 5px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 5px;
}


.no_copyy {
    user-select: none; /* Chặn bôi đen nội dung */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    pointer-events: none; /* Chặn chuột tương tác */
}
